Technical FAQs

Ask a Question

Will version 2.0 Altivar ATV66 control basket firmware work with Modbus +?

Told him that he needs 3.0 for Modbus and 3.2 for Modbus +.


CTA-ID : 7184
Was this helpful?
What can we do to improve the information ?